{
	"name": "table/external/netvisor/group.json",
	"hash": "7435a4b77898b3cceb57fbe16fdd31b5",
	"group": [
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		}
	]
}
